.sr-box{
	  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
}
.my-pd{
	padding:30px;
}
#mg-top-30{
	margin-top:30px;
}
#footer-h4{
	border-bottom:1px solid;
	padding-bottom:5px;
}
#srvce-title{
	width:100%;
	text-align:center;
}
.box h6{
text-decoration: none;
font-size:22px;
line-height:30px;
    font-weight: 600;
    font-style: normal;
color: #bdd45f;}
.btn-danger{ height:40px;margin-top:25px; padding:10px !important;}

.sidebars {background: #f3f3f3;
    border-top: 7px solid #f37421; border-bottom: 7px solid #f37421;}
	.sidebars h5 {background:#fff; padding:10px !important;}